<?php namespace App\Controllers;

class Photo_gallery extends FrontController
{	
	public function index(){		
		$data['meta_data']['title'] = "Photo Gallery";
		$data['meta_data']['description'] = "";
		$data['meta_data']['keywords'] = "";
		
		echo $this->view_inner_template('photo_gallery',$data);
	}
}